{
  "version": "1.0.0",
  "updatedAt": "2026-04-19",
  "templates": [
    {
      "id": "86087d4b-dc60-417a-bdb0-b91723c55812",
      "name": "Crux3 Beginner Build",
      "createdAt": "2026-04-19",
      "templateId": "6e4c45a4-1ebf-473f-b36b-f38413e50990",
      "sections": [
        {
          "id": "drone",
          "label": "Drone",
          "required": true,
          "items": [
            {
              "id": "build-crux3",
              "buildType": "kit",
              "name": "Crux3 Build",
              "image": "data:image/png;base64,[encoded data, 720100 characters]",
              "note": "1-2S micro toothpick with digital video",
              "parts": [
                {
                  "id": "f105219d-f19b-4030-82bd-ec3798ef5c6a",
                  "name": "FPV Crux3 Frame",
                  "brand": "Happymodel",
                  "category": "frame",
                  "price": {
                    "amount": 42,
                    "currency": "SEK",
                    "asOf": "2026-04-19"
                  },
                  "url": "https://www.aliexpress.com/item/1005006806094684.html?spm=a2g0o.order_list.order_list_main.135.59d21802kkfzVo",
                  "image": "data:image/png;base64,[encoded data, 720100 characters]"
                },
                {
                  "id": "c26542c5-c3b5-4f3a-a4da-4ece6fde9cee",
                  "name": "X12 AIO 5in1 1-2S",
                  "brand": "Happymodel",
                  "category": "flight-controller",
                  "price": {
                    "amount": 707,
                    "currency": "SEK",
                    "asOf": "2026-04-19"
                  },
                  "url": "https://www.aliexpress.com/item/1005008346244904.html?spm=a2g0o.productlist.main.13.432eVLMLVLMLp2&algo_pvid=f795324e-1ebd-41ee-9866-20c5e670f0a0&algo_exp_id=f795324e-1ebd-41ee-9866-20c5e670f0a0-12&pdp_ext_f=%7B%22order%22%3A%226%22%2C%22eval%22%3A%221%22%2C%22fromPage%22%3A%22search%22%7D&pdp_npi=6%40dis%21SEK%211370.45%21685.18%21%21%21145.33%2172.66%21%40211b612517766358822695716e327d%2112000044679245469%21sea%21SE%210%21ABX%211%210%21n_tag%3A-29910%3Bd%3Ad033fb65%3Bm03_new_user%3A-29895&curPageLogUid=Lj8Ikr33KC4U&utparam-url=scene%3Asearch%7Cquery_from%3A%7Cx_object_id%3A1005008346244904%7C_p_origin_prod%3A",
                  "image": "data:image/png;base64,[encoded data, 328960 characters]"
                },
                {
                  "id": "6d6a0889-d521-48ca-9188-898444aeea00",
                  "name": "EX1103S 1103 11000KV (4PCS)",
                  "brand": "Happymodel",
                  "category": "motor",
                  "price": {
                    "amount": 324.54,
                    "currency": "SEK",
                    "asOf": "2026-04-19"
                  },
                  "image": "data:image/png;base64,[encoded data, 305996 characters]"
                },
                {
                  "id": "a914a418-9718-4b3b-b48f-2c3c1412effe",
                  "name": "Avatar HD Mini 1s Lite Kit",
                  "brand": "Walksnail",
                  "category": "vtx",
                  "price": {
                    "amount": 844,
                    "currency": "SEK",
                    "asOf": "2026-04-19"
                  },
                  "image": "data:image/png;base64,[encoded data, 258600 characters]"
                },
                {
                  "id": "8e938f11-0a1d-4eff-ac00-2199a8442957",
                  "name": "2023 Props",
                  "brand": "Gemfan",
                  "category": "props",
                  "price": {
                    "amount": 62,
                    "currency": "SEK",
                    "asOf": "2026-04-19"
                  },
                  "image": "data:image/png;base64,[encoded data, 492404 characters]"
                }
              ]
            }
          ]
        },
        {
          "id": "goggles",
          "label": "Goggles",
          "required": true,
          "items": [
            {
              "id": "goggles-walksnail-l",
              "name": "Avatar HD Goggles L",
              "brand": "Walksnail",
              "category": "goggles",
              "price": {
                "amount": 1897,
                "currency": "SEK",
                "asOf": "2026-04-19"
              },
              "image": "data:image/png;base64,[encoded data, 77640 characters]",
              "url": "https://www.caddxfpv.com/products/walksnail-avatar-hd-goggles-l-only"
            }
          ]
        },
        {
          "id": "battery",
          "label": "Battery",
          "required": true,
          "items": [
            {
              "id": "battery-gnb-2s",
              "name": "GNB 2S 7.6V 450mAh (2x)",
              "brand": "GAONENG",
              "category": "battery",
              "price": {
                "amount": 308,
                "currency": "SEK",
                "asOf": "2026-04-19"
              },
              "image": "data:image/png;base64,[encoded data, 435544 characters]"
            }
          ]
        },
        {
          "id": "parts",
          "label": "Spare Parts",
          "required": false,
          "items": [
            {
              "id": "frame-mobula8",
              "name": "Mobula8 85mm Frame",
              "brand": "Happymodel",
              "category": "frame",
              "price": {
                "amount": 53.63,
                "currency": "SEK",
                "asOf": "2026-04-19"
              },
              "image": "data:image/png;base64,[encoded data, 720100 characters]"
            }
          ]
        }
      ]
    }
  ]
}
